# OpenApiPetstore.EnumArrays

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**justSymbol** | **String** |  | [optional] 
**arrayEnum** | **[String]** |  | [optional] 



## Enum: JustSymbolEnum


* `GREATER_THAN_OR_EQUAL_TO` (value: `">="`)

* `DOLLAR` (value: `"$"`)





## Enum: [ArrayEnumEnum]


* `fish` (value: `"fish"`)

* `crab` (value: `"crab"`)




